@charset "utf-8";
.mainheadline {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #970236;
	font-weight: bold;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: normal;
}
.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.footerlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #970236;
}
.mainheadline2 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #1F58A9;
	font-weight: bold;
	font-size: 18px;
}
.prices {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #1F58A9;
	font-weight: bold;
	font-size: 14px;
}